# Get Account reports summary

URL: https://www.inclamo.com/docs/api/application/reports/list-all-conversation-statistics-summary

> Get Account reports summary for a specific type and date range

## GET /api/v2/accounts/{account_id}/reports/summary

Get Account reports summary

Get Account reports summary for a specific type and date range

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `type` (query, required, string): Type of report
- `id` (query, string): The Id of specific object in case of agent/inbox/label
- `since` (query, string): The timestamp from where report should start.
- `until` (query, string): The timestamp from where report should stop.

### Responses

- 200: Success
- 403: Access denied
- 404: reports not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
